#!/bin/bash

. /opt/conda/etc/profile.d/conda.sh

conda activate ms2-noise

export n=$1
export mu=$2
export t=$3
export lowers=$6
export highers=$7
export resolution=$5
export ic=$4
export name=$8
python3 run_parallel.py $n $mu $t $ic $resolution $lowers $highers $name

echo "combine: data/model_${resolution}Res_${name}${ic}Initial_seeds"
a=$(($highres-1))
python3 combineseeds.py "data/model_${resolution}Res_${name}${ic}Initial_seeds" $lowers $a
#rm data/model_${resolution}Res_${name}${ic}Initial_seeds*.ncdf

echo "finished"
